ReferenceAPI referenceRepositories
Read the latest configuration readiness result
GET
/organizations/{organization_id}/repositories/{repository_id}/readiness-checks/latesttasuku_session<token>
In: cookie
Path Parameters
organization_id*string
Length
1 <= length <= 128repository_id*string
Length
1 <= length <= 128Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/string/repositories/string/readiness-checks/latest"{ "data": { "id": "string", "repository_id": "string", "workflow_run_id": "string", "configuration_fingerprint": "string", "status": "QUEUED", "stages": [ { "name": "string", "status": "QUEUED", "detail": "string" } ], "sanitized_error": "string", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" }}